BANK WOORI SAUDARA - Bug #2598

Loan Report Duplikasi
02/20/2024 09:51 AM - indra Z

Status: Closed Start date: 02/20/2024
Priority: Immediate Due date: 02/20/2024
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear Sofwan,

Tolong bantuannya untuk Loan Report agar tidak duplikasi datanya.

Terima kasih.

History

#1 - 02/20/2024 10:40 AM - Kezia Pawitra Yulianti
- Due date set to 02/20/2024

- Status changed from New to Assigned

#2 - 02/20/2024 11:17 AM - shofwan shiddiq
- File clipboard-202402201116-mqrfq.png added

- Assignee changed from shofwan shiddiq to indra Z
Payment Date Payment Type Amout Notes

[ Organization Ma...

240172020 Bunga Efekiif Anuitas 250,000,000 GEN2002020010008

[ Recruitment Ma...
[ Employee Admin... Loan Repayment

Repayment Date Repayment Type Currency Amout Rateof Interest Notes

[ Time Management 24/01/2020 Bunga Efekiif Anuitas IDR 2775513 6.00 GEN2002020010008

[ Travel Managem... 29/112023 Bunga Efekiif Anuitas IDR 171,320,493 0.00

v [= Benefit Administ... Loan Balance

~ [= Loan No. Strat Date End Date Principal Interest Balance
1 01022020 2910212020 1525513 1250000 248,474

{] Employee... 2 01/03/2020 3110312020 1,533,140 1242372 246,941

3 01042020 3010412020 1,540,806 1234707 245,401
4 01/05/2020 310512020 1548510 1227003 243,852
@ Export Lo... 5 01/06/2020 3010612020 1556.252 1219260 242,296
6 010072020 3110712020 1564,034 1211479 240,732
7 01082020 3110812020 1571.854 1203659 239,160
[ Loan Rep... 8 011092020 30/09/2020 1579713 1195799 237,580

9 01/10/2020 3111012020 1587.612 1187901 235,593

[ Surat Ket... 100111172020 3011172020 1,595,550 1179963 234,397

» [ Medical 11 01112/2020 3111212020 1,603,527 1171985 232,793
12 01/01/2021 31/01/2021 1,611,545 1163967 231,182

@ Import Lo...
Dear bang Indra, report Loan sudah tidak duplikasi yah, silahkan di testing

UPDATE
SP: [PRPTBNLOANPAYMENT],[PRPTBNLOANREPAYMENT],[PRPTBNLOANBALANCE]

#3 - 02/20/2024 11:42 AM - indra Z

07/06/2025 12



- Status changed from Assigned to Closed

Thanks Sof

#4 - 02/22/2024 06:29 PM - Muhammad Bintar
okeh sudah di deploy yaa
